import java.util.Scanner;
/*
После вкусного обеда Петя принимается за подсчет дней до выходных.
Календаря под рукой не оказалось, а если спросить у коллеги Феди, то тот
называет только порядковый номер дня недели, что не очень удобно. Поэтому
Петя решил написать программу, которая по порядковому номеру дня недели
выводит сколько осталось дней до субботы. А если же сегодня шестой
(суббота) или седьмой (воскресенье) день, то программа выводит "Ура,
выходные!"
Ограничения:
1 <= n <= 7
  Пример:
       Входные данные          Выходные данные
              5                       1
              7                Ура, выходные!
              3                       3
              1                       5
 */

public class HomeWork4 {
    public static void main(String[] args) {
        Scanner input= new Scanner(System.in);
        int x = input.nextInt();

        if (6 - x <= 0)
            System.out.println("Ура, выходные!");
        else
            System.out.println(6-x);
    }
}
